
/* ****************** 이미지  ****************** */

.img_115976_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_115976_ * {box-sizing:border-box;}
.img_115976_ a {display:block; text-decoration:none;}
.img_115976_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_115977_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_115977_ > div {}
.layout_115977_ > div:after {content:''; display:block; clear:both;}
.layout_115977_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_115977_ > div > .container_1 {width:25%;}
.layout_115977_ > div > .container_2 {width:75%;}


@media \0screen{
	.layout_115977_ {min-width:960px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_115979_ {font-size:0;}
.title_115979_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_115979_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_115979_.style_top p {padding-top:10px;}
.title_115979_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_115979_.style_right p {padding-right:14px;}
.title_115979_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_115979_.style_bottom p {padding-bottom:12px;}
.title_115979_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_115979_.style_left p {padding-left:14px;}
.title_115979_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_115979_.style_circle1 p {padding-left:20px;}
.title_115979_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_115979_.style_circle2 p {padding-left:20px;}
.title_115979_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_115978_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_115978_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_115980_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_115980_ > div:after {content:''; display:block; clear:both;}
.layout_115980_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_115980_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_115982_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_115982_ * {box-sizing:border-box;}
.table_115982_ table {width:960px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_115982_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_115994_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_115994_ * {box-sizing:border-box;}
.table_115994_ table {width:100%px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_115994_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_115981_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_115981_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115981_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_115984_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_115984_ > div {}
.layout_115984_ > div:after {content:''; display:block; clear:both;}
.layout_115984_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_115984_ > div > .container_1 {width:33.333333333333%;}
.layout_115984_ > div > .container_2 {width:66.666666666667%;}


@media \0screen{
	.layout_115984_ {min-width:960px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_115986_ {font-size:0;}
.title_115986_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_115986_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_115986_.style_top p {padding-top:10px;}
.title_115986_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_115986_.style_right p {padding-right:14px;}
.title_115986_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_115986_.style_bottom p {padding-bottom:12px;}
.title_115986_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_115986_.style_left p {padding-left:14px;}
.title_115986_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_115986_.style_circle1 p {padding-left:20px;}
.title_115986_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_115986_.style_circle2 p {padding-left:20px;}
.title_115986_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_115985_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_115985_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_115987_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_115987_ > div:after {content:''; display:block; clear:both;}
.layout_115987_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_115987_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_115988_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_115988_ * {box-sizing:border-box;}
.table_115988_ table {width:960px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_115988_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_115989_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_115989_ * {box-sizing:border-box;}
.table_115989_ table {width:100%px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_115989_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_115992_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_115992_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115992_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_115991_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_115991_ * {box-sizing:border-box;}
.table_115991_ table {width:960px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_115991_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_115990_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_115990_ * {box-sizing:border-box;}
.table_115990_ table {width:100%px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_115990_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_115993_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_115993_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115993_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
